/*PER NATALE background-image:url(http://192.168.0.7/hg/imgs/imgs/img_tmpl3/texture_christmas.jpg)*/
html,body{margin:0 auto;padding:0;background-color:lightBlue;}
#container{position:relative;z-index:99;text-align:left;width:950px;margin:0 auto;background-color:#FFFFFF;min-height:500px;overflow:hidden;}
#content{color:#333333;font-family:Verdana, Geneva, Arial, Helvetica, Sans-Serif;font-size:12px;font-style:normal;font-weight:normal;}
#content p{line-height:1.4;z-index:100;}
#navigation{float:left;width:188px;margin-left:-950px;color:#D6D6D6;}
#extra{float:right;width:188px;margin-left:-188px;color:#D6D6D6;}
#wrapper{float:left;width:100%;color:red;}
#advleft{position:fixed;top:0;left:0;width:120px;height:600px;}
#advright{position:fixed;width:120px;top:0;right:0;height:600px;}
#advbottom{bottom:0;width:950px;}
.Headerjpg{position:relative;z-index:100;}
.artmenu a, .artmenu a:link, .artmenu a:visited, .artmenu a:hover{text-align:left;text-decoration:none;outline:none;letter-spacing:normal;word-spacing:normal;}
.artmenu, .artmenu ul{margin:0;padding:0;border:0;list-style-type:none;display:block;}
.artmenu li{margin:0;padding:0;border:0;display:block;float:left;position:relative;z-index:5;background:none;}
.artmenu li:hover{white-space:normal;}
.artmenu li li{float:none;}
.artmenu ul{visibility:hidden;position:absolute;z-index:100;left:0;top:0;background:none;}
.artmenu li:hover>ul{visibility:visible;top:100%;}
.artmenu li li:hover>ul{top:0;left:100%;}
.artmenu:after, .artmenu ul:after{content:".";height:0;display:block;visibility:hidden;overflow:hidden;clear:both;}
.artmenu, .artmenu ul{min-height:0;}
.artmenu ul{background-image:url(http://s1.holidayguideline.com
/imgs/img_tmpl3/spacer.gif);padding:10px 30px 30px 30px;margin:-10px 0 0 -30px;}
.artmenu ul ul{padding:30px 30px 30px 10px;margin:-30px 0 0 -10px;}
.nav{position:relative;height:28px;z-index:100;}
.nav .l{position:absolute;z-index:-1;top:0;height:28px;right:0;left:0;background-image:url(http://s1.holidayguideline.com/img_tmpl3/menu_full.png);background-repeat:no-repeat;}
.artmenu ul li{clear:both;}
.artmenu a{position:relative;display:block;overflow:hidden;height:28px;cursor:pointer;text-decoration:none;}
.artmenu a .r, .artmenu a .l{position:absolute;display:block;height:84px;background-image:url(http://s1.holidayguideline.com/img_tmpl3/MenuItem2.png); background-repeat:repeat-x;}
.artmenu a .l{left:0;right:0px;}
.artmenu a .r{width:400px;right:0;clip:rect(auto, auto, auto, 400px);}
.artmenu a .t{font-family:Arial, Helvetica, Sans-Serif;font-size:13px;font-style:normal;font-weight:bold;color:#FFFFFF;padding:0 22px;margin:0 0px;line-height:28px;text-align:center;}
.artmenu a:hover .l, .artmenu a:hover .r{top:-28px;}
.artmenu li:hover>a .l, .artmenu li:hover>a .r{top:-28px;}
.artmenu li:hover a .l, .artmenu li:hover a .r{top:-28px;}
.artmenu a:hover .t{color:#FFFFFF;font-weight:bold;}
.artmenu li:hover a .t{color:#FFFFFF;font-weight:bold;}
.artmenu li:hover>a .t{color:#FFFFFF;font-weight:bold;}
.artmenu a.active .l, .artmenu a.active .r{top:-53px;}
.artmenu a.active .t{color:#111311;}
.nav .separator{display:block;width:2px;height:28px;background-image:url(http://s1.holidayguideline.com/img_tmpl3/divisore.png);}
.artmenu ul a{display:block;text-align:center;white-space:nowrap;height:25px;width:180px;overflow:hidden;line-height:25px;margin-right:auto;background-image:url(http://s1.holidayguideline.com/img_tmpl3/subitem-bg.png);background-position:left top;background-repeat:repeat-x;border-width:0px;border-style:solid;}
.nav ul.artmenu ul span, .nav ul.artmenu ul span span{display:inline;float:none;margin:inherit;padding:inherit;background-image:none;text-align:inherit;text-decoration:inherit;}
.artmenu ul a, .artmenu ul a:link, .artmenu ul a:visited, .artmenu ul a:hover, .artmenu ul a:active, .nav ul.artmenu ul span, .nav ul.artmenu ul span span{text-align:left;text-indent:12px;text-decoration:none;line-height:25px;color:#000000;font-family:Verdana, Geneva, Arial, Helvetica, Sans-Serif;font-size:11px;font-style:normal;font-weight:bold;text-decoration:none;}
.artmenu ul ul a{margin-left:auto;}
.artmenu ul li a:hover{color:#000000;background-position:0 -28px;}
.artmenu ul li:hover>a{color:#FFFFFF;background-position:0 -25px;}
.nav .artmenu ul li a:hover span, .nav .artmenu ul li a:hover span span{color:#000000;}
.nav .artmenu ul li:hover>a span, .nav .artmenu ul li:hover>a span span{color:#000000;}
.Block{position:relative;z-index:0;margin:0 auto;min-width:1px;min-height:1px;}
.Block-body{position:relative;z-index:1;padding:0px;}
.Block{margin:7px;}
.BlockHeader{position:relative;z-index:0;height:30px;padding:0 7px;margin-bottom:0px;}
.BlockHeader .t{height:30px;font-family:Arial, Helvetica, Sans-Serif;font-size:13px;font-style:normal;font-weight:bold;white-space:nowrap;padding:0 7px;line-height:30px;}
.BlockHeader .l, .BlockHeader .r{display:block;position:absolute;z-index:-1;height:30px;background-image:url(http://s1.holidayguideline.com/img_tmpl3/BlockHeader.png);}
.BlockHeader .l{left:0;right:6px;}
.BlockHeader .r{width:944px;right:0;clip:rect(auto, auto, auto, 938px);}
.header-tag-icon{display:inline-block;background-position:left top;background-image:url(http://s1.holidayguideline.com/img_tmpl3/BlockHeaderIcon.png);padding:0 0 0 27px;background-repeat:no-repeat;min-height:20px;margin:0 0 0 5px;}
.BlockContent{position:relative;z-index:0;margin:0 auto;min-width:3px;min-height:3px;}
.BlockContent-body{position:relative;z-index:1;padding:8px;}
.BlockContent-tr, .BlockContent-tl, .BlockContent-br, .BlockContent-bl, .BlockContent-tc, .BlockContent-bc,.BlockContent-cr, .BlockContent-cl{position:absolute;z-index:-1;}
.BlockContent-tr, .BlockContent-tl, .BlockContent-br, .BlockContent-bl{width:2px;height:2px;background-image:url(http://s1.holidayguideline.com/img_tmpl3/BlockContent-s.png);}
.BlockContent-tl{top:0;left:0;clip:rect(auto, 1px, 1px, auto);}
.BlockContent-tr{top:0;right:0;clip:rect(auto, auto, 1px, 1px);}
.BlockContent-bl{bottom:0;left:0;clip:rect(1px, 1px, auto, auto);}
.BlockContent-br{bottom:0;right:0;clip:rect(1px, auto, auto, 1px);}
.BlockContent-tc, .BlockContent-bc{left:1px;right:1px;height:2px;background-image:url(http://s1.holidayguideline.com/img_tmpl3/BlockContent-h.png);}
.BlockContent-tc{top:0;clip:rect(auto, auto, 1px, auto);}
.BlockContent-bc{bottom:0;clip:rect(1px, auto, auto, auto);}
.BlockContent-cr, .BlockContent-cl{top:1px;bottom:1px;width:2px;background-image:url(http://s1.holidayguideline.com/img_tmpl3/BlockContent-v.png);}
.BlockContent-cr{right:0;clip:rect(auto, auto, auto, 1px);}
.BlockContent-cl{left:0;clip:rect(auto, 1px, auto, auto);}
.BlockContent-cc{position:absolute;z-index:-1;top:1px;left:1px;right:1px;bottom:1px;background-image:url(http://s1.holidayguideline.com/img_tmpl3/BlockContent-c.png);}
.BlockContent-body{color:#242424;font-family:Verdana, Geneva, Arial, Helvetica, Sans-Serif;font-size:12px;}
.BlockContent-body a:link{color:#990000;font-family:Verdana, Geneva, Arial, Helvetica, Sans-Serif;text-decoration:none;}
.BlockContent-body a:visited, .BlockContent-body a.visited{color:#0033FF;font-family:Verdana, Geneva, Arial, Helvetica, Sans-Serif;text-decoration:none;}
.BlockContent-body a:hover, .BlockContent-body a.hover{color:#FF9900;font-family:Verdana, Geneva, Arial, Helvetica, Sans-Serif;text-decoration:underline;}
.BlockContent-body ul{list-style-type:none;color:#595959;margin:0;padding:0;}
.BlockContent-body li{font-family:Verdana, Geneva, Arial, Helvetica, Sans-Serif;font-size:12px;}
a img{border:0;}
body{font-family:Verdana, Geneva, Arial, Helvetica, Sans-Serif;font-size:12px;font-style:normal;font-weight:normal;color:#212121;}
a{font-family:Verdana, Geneva, Arial, Helvetica, Sans-Serif;text-decoration:underline;color:#000000;}
a:link{font-family:Verdana, Geneva, Arial, Helvetica, Sans-Serif;text-decoration:none;color:#FF9900;}
a:visited, a.visited{font-family:Verdana, Geneva, Arial, Helvetica, Sans-Serif;text-decoration:none;color:#FF9900;}
a:hover, a.hover{font-family:Verdana, Geneva, Arial, Helvetica, Sans-Serif;text-decoration:none;color:#CC0000;}
h1, h1 a, h1 a:link, h1 a:visited, h1 a:hover{background-image:url(http://s1.holidayguideline.com/img_tmpl3/h1.png);color:#990000;text-align:center;font-size:22px;position:relative;line-height:30px;height:30px;width:524px;font-weight:normal;font-style:normal;text-decoration:none;}
h2, h2 a, h2 a:link, h2 a:visited, h2 a:hover{background-image:url(http://s1.holidayguideline.com/img_tmpl3/h1.png);color:#990000;text-align:center;font-size:22px;position:relative;line-height:30px;font-weight:lighter;height:30px;width:950px;}
ul{list-style-type:none;color:#424242;margin:0;padding:0;}
li{font-family:Verdana, Geneva, Arial, Helvetica, Sans-Serif;font-size:12px;}
.Button{position:relative;display:inline-block;width:auto;outline:none;border:none;background:none;line-height:31px;margin:0;padding:0;overflow:visible;cursor:pointer;text-decoration:none !important;z-index:0;}
*:first-child+html .Button{display:list-item;list-style-type:none;float:left;}
.Button .btn{display:block;position:relative;float:left;height:31px;overflow:hidden;white-space:nowrap;width:auto;color:#333333;}
.Button .btn .t{display:block;height:31px;font-family:Verdana, Geneva, Arial, Helvetica, Sans-Serif;font-size:11px;font-style:normal;font-weight:bold;white-space:nowrap;text-align:center;padding:0 16px;line-height:31px;text-decoration:none !important;}
input, select{font-family:Verdana, Geneva, Arial, Helvetica, Sans-Serif;text-align:center;font-size:18px;font-weight:lighter;position:relative;line-height:30px;width:180px;cursor:pointer;}
.Button .hover, .Button:hover{color:#333333;text-decoration:none !important;}
.Button .active{color:#F2F2F2;}
.Button .btn .l, .Button .btn .r{display:block;position:absolute;z-index:-1;height:102px;background-image:url(http://s1.holidayguideline.com/img_tmpl3/Button.png);}
.Button .btn .l{left:0;right:11px;}
.Button .btn .r{width:411px;right:0;clip:rect(auto, auto, auto, 400px);}
.Button .btn.hover .l, .Button .btn.hover .r, .Button .btn:hover .l, .Button .btn:hover .r{top:-31px;}
.Button .btn.active .l, .Button .btn.active .r{top:-62px;}
.Footer{position:relative;overflow:hidden;width:950px;margin:5px auto 0px auto;top:-5px;z-index:100;}
.Footer .Footer-inner{height:1%;position:relative;padding:10px;text-align:center;}
.Footer .Footer-background{position:absolute;z-index:-1;width:950px;height:150px;bottom:0;left:0;background:url(http://s1.holidayguideline.com/img_tmpl3/Footer2.png) repeat-x scroll 0 0 transparent;}
.rss-tag-icon{position:relative;display:block;float:left;background-image:url(http://s1.holidayguideline.com/img_tmpl3/rssIcon.png);background-position:center right;background-repeat:no-repeat;margin:0 5px 0 0;height:32px;width:24px;}
.Footer .Footer-text p{margin:0;}
.Footer .Footer-text{display:inline-block;color:#FFFFFF;font-family:Verdana, Geneva, Arial, Helvetica, Sans-Serif;font-size:11px;}
.Footer .Footer-text a:link{text-decoration:none;color:#D6D6D6;font-family:Verdana, Geneva, Arial, Helvetica, Sans-Serif;text-decoration:none;}
.Footer .Footer-text a:visited{text-decoration:none;color:#D6D6D6;font-family:Verdana, Geneva, Arial, Helvetica, Sans-Serif;text-decoration:none;}
.Footer .Footer-text a:hover{text-decoration:none;color:#FF9900;font-family:Verdana, Geneva, Arial, Helvetica, Sans-Serif;text-decoration:underline;}
.Stile1{border-collapse:collapse;border-spacing:0;empty-cells:hide;background-color:#BFBFBF;}
.Stile1 td{border:green 1px dashed;border-collapse:collapse;border-spacing:0;empty-cells:hide;}
.Stile1:hover{background-color:#990000;border-collapse:collapse;border-spacing:0;empty-cells:hide;}
.Contatorevisite{ margin-left:-80px;}
.Table{background-image:url(http://s1.holidayguideline.com/img_tmpl3/sfondo_tabella.jpg);color:black;text-align:center;font-size:15px;position:relative;line-height:30px;border:grey 1px solid;bottom:0;height:60px;width:560px;}
.Table:hover, .Table.hover{border:#990000 1px solid;}
.Table_search{background-color:#CCCCCC;background-repeat:no-repeat;background-image:url(http://s1.holidayguideline.com/img_tmpl3/sfondo_tabella.jpg);color:black;text-align:left;font-size:12px;position:relative;line-height:18px;bottom:0;height:60px;width:560px;border-collapse:collapse;border-bottom:grey 1px solid;border-left:green 4px solid;box-shadow:1px 3px 9px #888888;}
.Table_search td{border-collapse:collapse;border-spacing:0;empty-cells:hide;}
.Table_search a:hover{text-decoration:none;}
.Table_search:hover, .Table_search.hover{border-left:orange 4px solid;}
.Table_search_small{background-image:url(http://192.168.0.4/hg/imgs/img_tmpl3/sfondo_tabella.jpg);color:black;border-collapse:collapse;width:280px;border-bottom:grey 1px solid;border-right:grey 1px solid;border-top:grey 1px solid;border-left:green 3px solid;}
.Table_search_small td{border-collapse:collapse;border-spacing:0;empty-cells:hide;}
.Table_search_small a:hover{text-decoration:none;}
.Table_search_small:hover, .Table_search_small.hover{border-left:orange 3px solid;}
#Newsletter_button{cursor:pointer;display:block;width:146px;height:55px;background-image:url(http://s1.holidayguideline.com/img_tmpl3/newsletter.png);}
#Newsletter_button:hover{background-position:0 55px;}